OpenSSH демон не в состоянии отключить изображение на окне терминала, когда пользователь обязан возобновить
просроченный пароль. В результате, пароль в открытом виде может быть отрыт злоумышленнику,
находящемуся рядом с пользователем. По сообщениям, уязвимость затрагивает OpenSSH для S.u.S.E. Linux. 

Уязвимость обнаружена в S.u.S.E. Linux 7.0-7.3.



Оставить мнение